@charset "gb2312";
/* CSS Document */
/*main*/
.main{width:980px;min-height:600px;_height:600px;margin:20px auto;}
/*main END*/

/*公司简介*/
.com-intro{padding:10px 30px;}

/*HR*/
.hr-info{padding:0 0 17px;}
.hr-wrap{padding:0 0 0 36px;font:12px/1 \5B8B\4F53;color:#5e5e5e;}
.hr-info-r{margin:0 0 0 27px;}
.hr-info-r .hr-name{font-size:16px;padding:10px 0 13px 0;}
.hr-personal-info{margin:0 0 15px 0;}
.goodat-title{display:inline-block;line-height:32px;margin:0 10px 0 0;}
.goodat{display:inline-block;width:622px;overflow:hidden;color:#222222;white-space:nowrap;}
.goodat li{float:left;display:inline;padding:10px 24px;background:#f0f0f0;border:1px solid #fff;margin:0 10px 10px 0;} 
/*向她咨询*/
.hr-consult{width:926px;margin:0 0 0 4px;}
.question-type{padding:15px 0 0 0;}
.question-type input{vertical-align:middle;margin:-4px 1px 0 0;_margin-right:-2px;}
.question-type span{padding:0 30px 0 0;}
.que-title{padding:0 5px 0 0;}
.question-content{padding:13px 0 0 0;width:750px;height:83px;position:relative}
.question-content textarea{width:720px;padding:8px 15px;line-height:24px;height:67px;border:1px solid #ccc;font-size:14px;color:#cfcfcf;}
.question-content p{color:#ababab;line-height:24px;text-align:right;position:absolute;right:0;bottom:-26px;}
.question-content .get-red{font-weight:bold;padding:0 3px;}
.question-tips{display:inline-block;margin-top:20px;color:#ababab;padding:5px;width:156px;line-height:24px;vertical-align:top;}
.question-add{padding:0 0 0 12px;display:inline-block;color:#5e5e5e;height:15px;line-height:16px;text-align:left;margin-top:7px;}
.ico-down{background:url(../../images/default/gzsprite.png) no-repeat 0 -278px;}
.ico-up{background:url(../../images/default/gzsprite.png) no-repeat 0 -289px;}
.question-add span{color:#ababab;}
.sub-btn{border:1px solid #7a7a7a;width:149px;margin:11px 0 20px 0;}
.sub-btn a{display:block;height:36px;line-height:36px;color:#fff;text-align:center;font-size:14px;font-weight:bold;width:147px;background:url(../../images/default/gzsprite.png) repeat-x 0 -304px;border-left:1px solid #a5a5a5;border-right:1px solid #a5a5a5;}
/*713*/
.hr-login p{line-height:24px;}
.hr-login input{border:1px solid #cfcdce;width:120px;padding:0 0 0 7px;height:29px;line-height:29px\9;vertical-align:middle;}
.login-btn{width:88px;height:31px;vertical-align:middle;line-height:31px;display:inline-block;text-align:center;color:#FFF;font-size:14px;background:#c00;}
.hr-username{margin-right:20px;}


/*所有问题*/
.hr-answer-wrap{margin:14px 0 20px;min-height:230px;_height:240px;}
.hr-no-answer{min-height:75px;_height:75px;font-size:14px;line-height:24px;color:#ababab;padding:20px 0 0 0;}
.hr-nothing{min-height:125px;_height:125px;padding:53px 0 0 0;line-height:24px;font-size:14px;color:#2b2b2b;}

.mod-btn{display:inline-block;height:24px;line-height:24px;font-size:12px;color:#333333;padding:0 15px;background:url(../../images/default/gzsprite.png) repeat-x 0 -353px;border:1px solid #d7d7d7;}
.mod-btn:hover{color:#c00;}
.text-mod{width:703px;min-height:153px;_height:153px;border:1px solid #ccc;padding:5px;font-size:12px;}
.save-btn{display:inline-block;width:80px;line-height:24px;color:#FFF;background:#c00;text-align:center;margin-right:10px;vertical-align:middle;}
.hr-answer .cancel{vertical-align:middle;line-height:24px;}

.to-answer{padding:15px 0 0 0;min-height:50px;margin:0 0 0 28px;font-size:14px;vertical-align:middle;}
.to-answer span{vertical-align:middle;}
/*办公环境*/
.env-pic-wrap{margin:0 0 20px 20px;border-bottom:1px dashed #dbdbdb;padding:0 0 20px 0;}
.env-place{font:bold 16px/24px \5B8B\4F53;color:#3f3f3f;}
.env-place span{font-size:12px;color:#989898;font-weight:normal;padding:0 0 0 5px;}
.env-pic{margin:15px 0 0 0;width:948px;overflow:hidden}
.env-pic li{float:left;margin:0 15px 6px 0;}
.env-pic li img{border:1px solid #fff;cursor:pointer}
.env-pic li p{line-height:34px;color:#c00;text-align:center;width:222px;overflow:hidden}
.get-more{display:inline-block;line-height:13px;color:#c00;padding:0 0 0 13px;margin:10px 0 0 0;background:url(../../images/default/gzsprite.png) no-repeat 0 -340px;}


